.slider-container {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.slider {
    width: 100%;
    overflow: hidden;
    position: relative;
    display: flex;
    justify-content: center;
}

.slide {
    display: none;
}

.slide img {
    width: 100%;
    height: auto;
}

.controls {
    display: flex;
}

.controls button{
    background: #6D6E71;
    color: white;
    border: 0;
}

button {
    background-color: #fff;
    border: 1px solid #ccc;
    padding: 5px 10px;
    margin: 5px;
    cursor: pointer;
}

button.active {
    background-color: #96c11f;
    color: white;
    border: 0;
}

.slide-img svg{
    transform: scale(3);
}

/* botãos */
#prevSlide, #nextSlide{
  background-color: transparent;
  border: 0;
  

    
}

#prevSlide img, #nextSlide img {
    width: 15px;

}